.content {
  --background: var(--Colored-Background);
  --padding-bottom: 1.5rem;
  --padding-top: var(--spacing-minor);
}

.feature-card-wrapper {
  --banner-color: var(--tabbar-highlight-fill);
  margin: 0 var(--display-edge-spacing);
  padding-bottom: var(--spacing-minor);
}

ion-header {
  box-shadow: none;
}

.image-container {
  width: 100%;
  align-self: stretch;
  padding-bottom: var(--spacing-minor);
  display: flex;
  flex-direction: column;
  gap: var(--spacing-minor);
}

img {
  width: 100%;
  object-fit: cover;
}

.image-container-end {
  width: 100%;
  align-self: stretch;
  padding-top: var(--spacing-minor);
}

.confetti {
  &.animated {
    --background: url(/assets/feature-funfair/images/light/confetti-anim.svg);
    @media (prefers-color-scheme: dark) {
      --background: url(/assets/feature-funfair/images/dark/confetti-anim.svg);
    }
    @media (prefers-reduced-motion: reduce) {
      --background: none;
    }
  }

  &.static {
    --background: url(/assets/feature-funfair/images/light/confetti-static.svg);
    @media (prefers-color-scheme: dark) {
      --background: url(/assets/feature-funfair/images/dark/confetti-static.svg);
    }
  }

  background: var(--background);
  container-type: inline-size;
}
